.amazon-item > div {
    margin-bottom: 1rem;
}
.amazon-item .text-link {
    font-size: 18px;
    display: inline-block;
}
.button-link , .products-data-table .button-link{
    color: #00214f;
    background-color: orange;
    padding: 10px 20px;
    border-radius: 3px;
    font-weight: bold;
    letter-spacing: 1px;
    display: inline-block;
    font-size: 1rem;
}
.amazon-item .review {
    position: relative;
}
.amazon-item .review .number-review {
    font-size: 0.8em;
    top: 7px;
    position: absolute;
    left: 110px;
}
.amazon-item img {
    max-width: 100%;
}
.entry-content table.table_spec {
    background-color: #fff;
    width: 100%;
}
.entry-content .table_spec tr {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #ccc;
    width: 50%;
}
.entry-content .layout-1 .table_spec tr {
    width: 100%;
}
.entry-content .table_spec tr th {
    background: lightcyan;
    min-width: 143px;
    text-align: center;
}
.entry-content .table_spec tbody tr:last-child{
    border: 1px solid #ccc;
}
.table_spec tbody {
    display: flex;
    flex-wrap: wrap;
}
.table_spec td {
    flex: 2;
    padding: 6px 10px;
    color: #000;
}

.a-icon-alt {
    font-size: 1px;
}
.a-icon-star {
    background-image: url('../images/stars.png');
    width: 101px;
    height: 22px;
    position: relative;
    vertical-align: text-top;
    display: inline-block;
    background-size: 418px 22px;
}
.a-star-5 {
    background-position: 0 0;
}
.a-star-4 {
    background-position: -20px 0;
}
.a-star-3 {
    background-position: -40px 0;
}
.a-star-2 {
    background-position: -60px 0;
}
.a-star-1 {
    background-position: -80px 0;
}
.a-star-0 {
    background-position: -100px 0;
}
.a-star-4-5 {
    background-position: -215px 0;
}
.a-star-3-5 {
    background-position: -235px 0;
}
.a-star-2-5 {
    background-position: -255px 0;
}
.a-star-1-5 {
    background-position: -275px 0;
}
.a-star-0-5 {
    background-position: -295px 0;
}
.buy-now-group {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2rem;
}
.buy-now-group .button-link {
    min-width: 150px;
    text-align: center;
    text-decoration: none;
}
.layout-2 .buy-now-group {
    margin: 2rem auto 0rem;
}
.buy-now {
    margin-bottom: 1rem;
    margin-right: 1rem;
    width: auto;
}

/* Summary Table */
.products-data-table table {
    width: 100%;
    margin-bottom: 1.2rem;
    border-collapse: collapse;
    font-size: 0.85em;
}
.products-data-table table, .products-data-table th, .products-data-table td , .products-data-table tr{
    border: 1px solid #00214f !important;
}
.products-data-table th, .products-data-table td {
    text-align: center;
    padding: 5px;
    color: #00214f !important;
    vertical-align: top;
}
.products-data-table th.table-review-header {
    font-weight: bold;
    font-size: 1.1rem;
    text-transform: uppercase;
    text-align: center !important;
}
.products-data-table th.table-review-header  h3 {
    margin: 5px auto;
    font-weight: bold;
}
.products-data-table th {
    font-weight: bold !important;
    font-size: 0.9rem !important;
    color: #363636;
    text-transform: uppercase;
}
.products-data-table td  ul li {
    font-size: 0.9rem
}
.products-data-table td.td-summary {
    width: 110px;
}
.products-data-table td.buy-now {
    text-align: center;
}
.table-more-info {
    text-align: center;
}
.table-more-info .buy-now {
    margin-bottom: 1rem;
    margin-right: 0;
    width: 135px;
}
.table-more-info .buy-now .button-link {
    font-size: inherit;
}
.products-data-table .product-title {
    font-size: 1rem;
    color: green;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}
.products-data-table .image-table {
    width: 60px;
    padding: 5px;
    margin: 0 auto;
    text-align: center;
}
.products-data-table .product-features{
    text-align: left;
}
.products-data-table .product-premium {
    
    text-transform: uppercase;
}
.products-data-table .product-premium.our-pick {
    color: mediumvioletred;
    font-weight: bold;
    background: lightgray;
    border: 1px dashed mediumvioletred;
    padding: 2px;
}
.products-data-table .product-premium.best-seller {
    color: hotpink;
    font-weight: bold;
}
.products-data-table .product-premium.best-value {
    color: indianred;
    font-weight: bold;
}
.products-data-table .rating-td .no-reviews {
    text-decoration: underline;
}
tr.our-pick-cell {
    border: 3px solid rgba(0, 191, 255, 1);
    background: rgba(0, 191, 255, 0.1);
}

/* Table of content */
#table-content {
    margin: 1rem 0;
    background: #eee;
    border: 1px solid #AAA;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    display: table;
    padding: 10px;
    position: relative;
    width: auto;
}
.table-content-title {
    display: block;
    width: 100%;
    overflow: hidden;
    font-weight: bold;
    font-size: 1.1rem;
}
.table-content-title p {
    float: left;
}
.table-content-title #table-content-toggle {
    float: right;
}
.table-content-title p, .table-content-title #table-content-toggle{
    padding: 0.5rem;
    margin: 0;
    cursor: pointer;
}
#table-content-list {
    padding: 0 0 0 1.5rem;
    display: none;
}
#table-content-list  ul {
    list-style: none;
    padding-left: 0;
}
#table-content-list  ul ul {
    padding-left: 1rem;
}

#table-gallery a {
    overflow: hidden;
    max-width: 300px;
    margin: 0 auto;
    justify-content: space-around;
    display: flex;
}

/*#table-gallery .main-images {
    margin: auto 0;
}*/

#table-gallery .main-images {
    margin: 12px 12px 12px 7px;    
    flex: 1 1 auto;
}

#table-gallery .images-thumbs{ 
    margin-right: 7px;
}

.images-thumbs .item {
    margin: 12px 0;
}
#table-gallery .item {
    border: 1px solid #999;
    /* padding: 10px; */
}
#table-gallery .main-images .item {
    height: 100%;
    display: flex;
    align-items: center;    
    justify-content: center;
}
#table-gallery .main-images .item:hover{
    border-color: transparent;
}
div.products-data-table td.image-table a img{
    max-height: 200px;
    width: auto;
}
.content-product ul, .content-product ol {
    list-style: disc;
}

/* Advertise Data List */
.advertise-data-list td {
    text-align: center;
    border: none;
}

/* Shopee lazada buy-now bt */
.content-inner .summary_list a.buy-now {
    display: none !important;
    color: #000;
    padding: 6px 15px;
    font-size: 1em;
    border-radius: 3px;
    border: 0;
    width: auto;
    text-decoration: none;
    background: #f4cc54;
    display: inline-block;
    margin: 0 10px;
}
.table-more-info .buy-now .lazada {
    display: block;
    text-align: center;
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    box-shadow: rgb(3 3 3 / 40%) 0 2px 2px 0px;
    border-top: 1px solid #dedede;
}


.table-more-info .buy-now .shopee {
    display: block;
    text-align: center;
    padding: 10px;
    background: #f95130;
    border-radius: 5px;
    box-shadow: rgb(3 3 3 / 40%) 0 2px 2px 0px;
}

.table-more-info .buy-now .central {
    display: block;
    text-align: center;
    padding: 12px;
    background: #fff;
    border-radius: 5px;
    box-shadow: rgb(3 3 3 / 40%) 0 2px 2px 0px;
    border-top: 1px solid #f3f3f3;
    border-bottom: 2px solid #8f8f8f;
}

/* comparison table */
.comparation-group {
    overflow-x: auto;
    width: 100%;
    -webkit-overflow-scrolling: touch!important;
    -webkit-transform: translate3d(0,0,0)!important;
    border: 1px solid #eee;
}

.comparison_price {
    color: #B12704;
    font-weight: bold;
}
.comparison_table_first_col {
    background-color: #E0E0E0;
    padding: 5px;
    padding-left: 8px;
    color: #212529;
    font-weight: bold;
}
.comparison_table_title .pname {
    margin: 1em 0;
    color: black;
    min-height: 60px;
}
.comparison_table_spec {
    color: #53585c;
    background: #f7f7f7;
}
.comparison_table_spec .list_spec {
    list-style: none;
    margin: 0;
    padding: 0;
}
.comparison_table_spec .list_spec li {
    margin: 10px 0;
    border-bottom: 1px dotted;
    padding-bottom: 10px;
}
.comparison_table_spec .list_spec li p{
    margin: 0;
    padding: 0;
}
.comparison_table_spec .list_spec li:last-child {
    border-bottom: none;
}
.price-notices {
    color: #B12704;
    font-weight: bold;
    margin: 20px 0 !important;
    font-size: 16px;
}
.compare-hd {
    color: #B12704;
    font-weight: bold;
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.table-item-header {
        display: none;
    }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
        top: 2px;
        left: 4px;
        font-size: 1rem;
        width: 25%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }
    .products-data-table  td.image-table, .products-data-table td.td-summary {
        width: auto;
    }
    /*td.image-table img{
        width: 100px;
        height: 100px;
    }*/
    td.product-title .item-name {
        margin-left: 60px;
    }
    td.product-features ul {
        margin-left: 70px;
        text-align: left;
    }
	
	/*
	Label the data
	*/
    .products-data-table td:nth-of-type(1):before { content: ""; }
	.products-data-table td:nth-of-type(2):before { content: ""; color:#212529;font-size: 0.9rem; }
	.products-data-table td:nth-of-type(3):before { content: ""; }
	.products-data-table td:nth-of-type(4):before { content: ""; }
    .products-data-table td:nth-of-type(5):before { content: ""; }

    .products-data-table .product-title, 
    .products-data-table .rating-td .review, 
    .products-data-table .rating-td .no-reviews {
        margin-left: 0;
        top: 10px;
        position: relative;
        padding: 10px 0;
        text-align: left;
    }
    .products-data-table  td .buy-now,
    .products-data-table td.image-table p {
        position: relative;
    }
    .products-data-table .rating-td .no-reviews {
        text-decoration: underline;
    }
    div.products-data-table .product-features ul {
        margin-left: 0;
        top: 10px;
        position: relative;
        padding: 10px 0;
        text-align: left;
        overflow: hidden;
    }
    .amazon-product img {
        max-width: 100%;
    }
}
.read-review {
    margin-top: 10px;
}
.read-review a{
    text-decoration: underline;
    font-weight: bold;
}

.text-link{
		font-size: 18px;
    display: inline-block;
}
.button-link:hover{
    color: #ffffff !important;    
		text-decoration: none;
    background-color: #FFC107;
}
main.main .col-md-8 a:hover{
	color:#FFC107;		
	text-decoration: none;
}

main.main .col-md-8 h4{
	font-size: 1.1rem;
}
main.main .col-md-8 table{
	width: 100%;    
	border-top: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  margin-bottom: 1.2rem;
}
main.main .col-md-8 table td{
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding: 5px 10px;
}
main.main .col-md-8 p a img:hover{
    opacity: 0.8;	
}

.item-product{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 30px 30px 15px;
    border: 2px solid #f2b941;
    border-radius: 5px;
    margin-bottom: 50px;
}
.item-product .amazon-product,
.item-product .content-product{
    width: 50%;
}
.item-product .content-product{
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
		-webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: center;
}
.item-product:nth-child(odd) .amazon-product,.item-product:nth-child(even) .content-product
{
    padding-right: 15px;
}
.item-product:nth-child(odd) .content-product,
.item-product:nth-child(even) .amazon-product{
    padding-left: 15px;
}
.item-product:nth-child(even){
		-webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.item-product.layout-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.item-product.layout-2 .amazon-product {
    width: 100%;
    text-align: center;
}
.item-product.layout-2 .content-product {
    width: 100%;
}
.item-product.layout-2 .amazon-item .review .number-review {
    font-size: 0.8em;
    top: 0px;
    position: relative;
    left: 0;
}
.item-product h4 {
    font-weight: bold;
}

/* Summary List Shortcode */
ul.summary_list {
    margin: 0 0 1.25em;
    list-style: disc;
    /* color: #c86969; */
}
ul.summary_list li::marker {
    color: #b60000;
    font-size: x-large;
}
.summary_list li a {
    text-decoration: none;
    border-bottom: 3px solid #ffd168;
    color: #0048b6;
    font-weight: 500;
    padding-bottom: 2px;
}
.product-full-reviews .hilight {
    font-weight: bold;
    text-align: center;
    margin: 5px 0;
    color: #0048b6;
    font-style: italic;
    font-size: 1.2em;
}
.content-inner .summary_list a.buy-now {
    color: #000;
    padding: 6px 15px;
    font-size: 1em;
    border-radius: 3px;
    border: 0;
    width: auto;
    text-decoration: none;
    background: #f4cc54;
    display: inline-block;
    margin: 0 10px;
}
.table-more-info .buy-now img {
    box-shadow: 2px 2px 10px rgb(0 0 0 / 30%);
    border-radius: 2px;
}
.products-data-table .product-title a {
    color: navy;
}
@media (max-width: 991px){
	.item-product .amazon-product, .item-product .content-product{
			width: 100%;
	}
	.item-product,.item-product:nth-child(even),.item-product.layout-2{
		-webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
	}
	.item-product:nth-child(odd) .content-product, .item-product:nth-child(even) .amazon-product,.item-product:nth-child(odd) .amazon-product, .item-product:nth-child(even) .content-product{
		padding: 0;
    }
    #owl-carousel-gallery {
        margin: 0 auto;
        width: 500px;
        max-width: 100%;
    }

    .entry-content .table_spec tr, .buy-now, .buy-now-group .button-link {
        width: 100%;
    }
    .entry-content .table_spec td {
        text-align: center;
    }
    
}
@media (max-width: 450px){
    #table-gallery a{
        margin-top: 10px; 
    }
    .products-data-table .product-title, .products-data-table .rating-td .review, .products-data-table .rating-td .no-reviews {
        top: 0;
        padding: 0;
        text-align: left;
        margin: 0;
    }
    .products-data-table .product-features {
        margin: 0;
        padding: 0px 20px;
    }
    
    .products-data-table td .buy-now, .products-data-table td.image-table p {
        position: relative;
        width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width: 992px), (max-device-width: 1024px) and (min-device-width: 768px){
	.not-change-on-mobile td,.not-change-on-mobile th{
		display: table-cell;
	}
	.not-change-on-mobile tr{
		display: table-row;
	}
	.not-change-on-mobile tbody{
	display: table-row-group;
	}
	table.not-change-on-mobile{
		display: table;
	}
	.entry-content .not-change-on-mobile td, .entry-content .not-change-on-mobile th{
        font-size: 12px;
        padding: 5px;
	}
	.not-change-on-mobile ul{
		padding-left: 15px;
	}
}